{
  "variants": {
    "": [
      { "model": "block/variated/poppy/0" },
      { "model": "block/variated/poppy/1" },
      { "model": "block/variated/poppy/2" },
      { "model": "block/variated/poppy/3" },
      { "model": "block/variated/poppy/4" },
      { "model": "block/variated/poppy/5" }
    ]
  }
}
